Subject: [bug#62931] [PATCH] gnu: borgmatic: Update to 1.7.12.

From: Fabio Natali <[email-masked]>
Date: Wed, 19 Apr 2023 09:55:14 +0100

On 2023-04-18, 19:51 -0400, Leo Famulari <[email-masked]> wrote:
> Thank you! I standardized the commit message and pushed as
> b82a18c8a33482249c634de1e91be18ac10a3c76

Hey Leo, thanks!! And thanks for fixing the commit message for me.

Best, Fabio.